<?php
// $Id: pmsg.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //

define("_PM_DELETE_PROMPT", "Bist du sicher das du diese Mitteilung löschen möchtest ?");

// readpmsg.php
define("_PM_DELETED","Deine Privaten Nachrichten wurden gelöscht");
define("_PM_PRIVATEMESSAGE","Private Nachrichten");
define("_PM_FULL", "Sorry, deine Eingangsbox voll. Bitte lösche einige deiner Privaten Mitteilungen.");
define("_PM_INBOX","Nachrichten-Eingang");
define("_PM_USAGE", "Inbox Anzeige");
define("_PM_FROM","von");
define("_PM_YOUDONTHAVE","Du hast keine Private Nachrichten");
define("_PM_FROMC","aus: ");
define("_PM_SENTC","Senden: "); // The date of message sent
define("_PM_PROFILE","Profil");
define("_PM_SENDEMAIL","Email schreiben an %s");
define("_PM_ADDTOLIST","Zur Kontaktliste hinzufügen");
define("_PM_PREVIOUS","vorherige Nachricht");
define("_PM_NEXT","nächste Nachricht");
define("_PM_POSTSC","Beiträge: ");
define("_PM_REPLY","Antworten");

// pmlite.php
define("_PM_PMTITLE","%s Private Nachrichten");
define("_PM_SORRY","Sorry! Du bist kein registriertes Mitglied.");
define("_PM_REGISTERNOW","Jetzt anmelden!");
define("_PM_PLZENTER","Bitte gebe die erforderlichen Daten ein.");
define("_PM_USERNOEXIST","Der ausgewählte Benutzer konnte in der Datenbank nicht gefunden werden.");
define("_PM_PLZTRYAGAIN","Bitte überprüfe den Namen und versuche es dann noch einmal.");
define("_PM_MESSAGEPOSTED","Deine Nachricht wurde versendet.");
define("_PM_CLICKHERE","Du kannst hier klicken um deine Privaten Nachrichten zu lesen");
define("_PM_ORCLOSEWINDOW","Oder klicke hier um das Fenster zu schließen.");
define("_PM_USERWROTE","%s schrieb:");
define("_PM_TO","zu: ");
define("_PM_SUBJECTC","Betreff: ");
define("_PM_MESSAGEC","Nachricht: ");
define("_PM_OPTIONSC","Optionen: ");
define("_PM_DISABLEHTML","Html in dieser Nachricht deaktivieren");
define("_PM_DISABLESMILIES","Smilies in dieser Nachricht deaktivieren");
define("_PM_SHOWSIG","Signatur anzeigen");
define("_PM_CLEAR","Löschen");

// viewpmsg.php
define("_PM_SUBJECT","Betreff");
define("_PM_DATE","Datum");
define("_PM_NOTREAD","nicht gelesen");
define("_PM_PLZREG","Bitte registriere dich zuerst, danach steht dir diese Funktion zur Auswahl!");
?>